body {
	margin: 0px;
	padding: 0px;
}
.head_bgnd {
	background-image: url(images/head_bgnd.jpg);
	background-repeat: repeat-x;
}
.left_frame_bgnd {
	background-image: url(images/left_frame_bgnd_color.gif);
	background-repeat: repeat-y;
}
.content {
	background-color: #EAE2E2;
	background-image: url(images/content_color_bgnd.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 13px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 36px;
}

.altmenu_bgnd {
	background-image: url(images/alt_menu_place.gif);
	background-repeat: repeat-x;
}
H1 {
	background-color: #E4507A;
	font-family: Tahoma;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: normal;
	padding: 4px;
	margin: 0 0 15px 0;
}
H2 {
	font-family: Arial, sans-serif;
	font-size: 18px;
	color: #0a7785;
	padding: 0;
	margin: 0px 0 15px 0;
	clear: both;
}
H3, h3 a:link, h3 a:visited {
	font-family: Arial, sans-serif;
	font-size: 14px;
	clear: both;
	padding: 0;
	margin: 12px 0 12px 0;
	color: #5e5b5b;
}
h3 a:link, h3 a:visited {
	color: #5e5b5b;
}
h3 a:hover, h3 a:active {
	color: #ce0000;
}

.find_frame {
	border: 1px solid #0A8695;
	background-color: #FFFFFF;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #022C31;
	margin: 0 0 12px 0;
	padding: 0px;
}

ul, ol {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 12px;
}

td, input, select, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #022C31;
}

p.bread {
	margin-bottom: 17px;
}

div.mini_element {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 100px;
	float: left;
	margin-bottom: 3px;
}
div.mini_element_long {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 180px;
	float: left;
	margin-bottom: 3px;
}
.crt_color {
	background-color: #0A8695;
}
.altmenu_place {
	background-image: url(images/alt_menu_bgnd.gif);
	background-repeat: no-repeat;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #D00E0E;
	padding-top: 5px;
	padding-left: 38px;
}
.crt_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E9E2E2;
	padding-left: 10px;
	padding-top: 6px;
}
.find_frame_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #0A8695;
	padding-left: 6px;
}
.news_sp {
	background-image: url(images/news_sp.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.news_date {
	font-family: Arial, Helvetica, sans-serif;
	color: #0B8695;
	font-size: 12px;
	font-weight: bold;
}
.news_content {
	padding-top: 2px;
	padding-bottom: 5px;
}
.search_frame {
	padding-left: 6px;
}
.input_frame {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0A8695;
	border: 1px solid #0A8695;
	width: 180px;
	height: 18px;
	background-color: #F5EBE9;
}
a.altlink:link {color: #014D74;}
a.altlink:visited {color: #014D74;}
a.altlink:hover {color: #D00E0E;}
a.altlink:active {color: #014D74;}

a.crtlink:link {color: #E8E1E1;}
a.crtlink:visited {color: #E8E1E1;}
a.crtlink:hover {color: #F79B91;}
a.crtlink:active {color: #E8E1E1;}

a:link 		{color: #022C31;}
a:visited 	{color: #022C31;}
a:hover 	{color: #D00E0E;}
a:active 	{color: #022C31;}

#btn { position:absolute; top: 160px; }
.btn_01 { position:absolute; left: 29px;}
.btn_02 {position:absolute; left: 160px;}
.btn_03 {position:absolute; left: 270px;}
.btn_04 {position:absolute; left: 395px;}
.btn_05 {position:absolute; left: 530px;}
.stub { position:absolute; 	left: 150px; width:22px; }

#head_04 {
	position:absolute;
	left: 0px;
	top:186px;
	height: 8px;
}
.adr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #17565D;
}
.adr_pos {
	padding-top: 45px;
	padding-right: 24px;
}
.adr_sp {

	background-image: url(images/adr_sp.gif);
	background-repeat: repeat-x;
	background-position: center;
}

form {
	padding: 0;
	margin: 0;
}

.floatRight {
	float:right;
	margin-left: 10px;
}

.floatLeft {
	float:left;
	margin-right: 10px;
}
